flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Razi Barkai <razi9.bar...@gmail.com>
Subject error message
Date Mon, 04 Feb 2013 11:54:41 GMT
I just download the new Flex sdk 4.9.0 and flash builder 4.7 its work just
fine
I update all of my flex projects as test projects, some of those are  web
projects and some are  mobile applications, and they work like the old  4.6
version
Except I have an multi error which don't interfere anything-
"The import mx.events.EffectEvent is not used locally" -  in the adobe
flash builder 4.7 popup message
does any one here know how to remove those errors
Best regard
razi

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message